<settings xmlns="http://maven.apache.org/SETTINGS/1.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/SETTINGS/1.0.0
                          https://maven.apache.org/xsd/settings-1.0.0.xsd">


  <!--  mvn deploy:deploy-file "-Durl=https://gitlab.njnet.vip/api/v4/projects/75/packages/maven" "-DrepositoryId=gitlab-maven" "-Dfile=opencv-4.5.0-0.jar" "-DgroupId=opencv" "-DartifactId=opencv" "-Dversion=4.5.0-0" "-Dpackaging=jar" "-DgeneratePom=true" -->

  <servers>
    <server>
      <id>gitlab-maven</id>
      <configuration>
        <httpHeaders>
          <property>
            <name>Private-Token</name>
            <value>djDupQzzkruYC-1soEb7</value>
          </property>
        </httpHeaders>
      </configuration>
    </server>
  </servers>



</settings>
